h2.SubTitulo{
	margin-bottom:18px;
}
.Opcao {
/*	font-family: "Trebuchet MS", Arial, Verdana;
	margin-right:1em; */
	text-align: right;
	color:#696969;
	font-size:.7em;
	font-weight:bold;
	border-right:1;
}
.Campo {
	color:#696969;
	font-size:0.9em;
	font-family : "Trebuchet MS", Arial, Verdana;
	font-weight : normal;
	padding-bottom : 0.3px;
	padding-top : 0.3px;
	margin-left : auto;
	ruby-align : left;
	padding-left : 1px;
	text-decoration: none;
	border: 1px solid #696969;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.botao {
	color: #569AC5;
	font-size:10em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	ruby-align : center;
	border: 1px solid #569AC5;
	text-align: center;
	vertical-align: middle;
}
.botaoNormal{
	width:120px;
	font-size:.75em;
	color:#066293;
	margin:0 10px 10px 0;
	padding:7px 0;
	background:#c1e7fd;
}
.botaoGrande{
	width:250px;
	font-size:.75em;
	color:#066293;
	margin:0 10px 10px 0;
	padding:7px 0;
	background:#c1e7fd;
}
.BotaoEnquete {
	color: #569AC5;
	font-size:10em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	ruby-align : center;
	border: 1px solid #569AC5;
	text-align: center;
	vertical-align: middle;
	height: 16px;
	width: 60px;
	background-color: #DAECFA;
}
.CampoEnquete {
	color: #FF0000;
	font-size : 0.9em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding-bottom : 0.3px;
	padding-top : 0.3px;
	margin-left : auto;
	ruby-align : left;
	padding-left : 1px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	border: 1px solid #E0EEF9;
	background-color: #E0EEF9;
}
.CampoEnqueteFundoBranco {
	color: #FF0000;
	font-size : 0.9em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding-bottom : 0.3px;
	padding-top : 0.3px;
	margin-left : auto;
	ruby-align : left;
	padding-left : 1px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.TituloPagina {
	color: #003466;
	font-size:1.4em;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
/*.LinkPagina{}
a:visited.LinkPagina {font-family:Arial; font-size:.75em; color: #066293; text-decoration: none;}
a:active.LinkPagina {font-family:Arial; font-size:.75em; color: #066293; text-decoration: none;}
a:link.LinkPagina {font-family:Arial; font-size:.75em; color: #066293; text-decoration: none;}
a:hover.LinkPagina {font-family:Arial; font-size:.75em; color: #066293; text-decoration: none;}
*/
.GridLista {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #004C97;
	text-decoration: none;
	text-align: justify;
	background-color: #FFF;
}
.GridListaCentro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #004C97;
	text-decoration: none;
	text-align: center;
	background-color: #FFF;
}
.GridListaDestaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #004C97;
	text-decoration: none;
	text-align: justify;
	background-color: #DEE8ED;
}
.GridListaDestaqueCentro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #004C97;
	text-decoration: none;
	text-align: center;
	background-color: #DEE8ED;
}
.TituloGrid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-color: #004C97;
	text-align: center;
}
.TextoDestaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-align: center;
}
.enderecoRodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #155D83;
	text-align: center;
}
